Bug 240862 - need a name!
Summary: need a name!
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact: Will Woods
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC7Blocker
TreeView+ depends on / blocked
 
Reported: 2007-05-22 14:23 UTC by Jeremy Katz
Modified: 2013-01-10 01:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-25 18:36:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2007-05-22 14:23:57 UTC
Name is required so we can release :)

Comment 1 Will Woods 2007-05-23 15:20:31 UTC
Voting booth is now open: https://admin.fedoraproject.org/voting/vote.cgi

Comment 2 Jeremy Katz 2007-05-24 21:38:59 UTC
We have a name and a fedora-release package with it

Comment 3 Robert Scheck 2007-05-25 08:47:28 UTC
And what is the name?


Note You need to log in before you can comment on or make changes to this bug.